SDL_UnbindAudioStream(3)

NAME
SDL_UnbindAudioStream - Unbind a single audio stream from its audio device.

HEADER FILE
Defined in SDL3/SDL_audio.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_UnbindAudioStream(SDL_AudioStream *stream);

DESCRIPTION
This is a convenience function, equivalent to calling SDL_UnbindAudioStreams(&stream,1) .

FUNCTION PARAMETERS

stream
    an audio stream to unbind from a device. Can be NULL.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_BindAudioStream(3)